Subject: RE: curses lib
From: [email-masked] (Petr Stehlik)

22 Jun 1998 11:37:10 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Darren Evans" <[email-masked]>, <[email-masked]>

Hi,

> Ncurses 4.2 compiles neatly, and has a cygwin makefile. I also got
> slang compiled too, which is the start of getting a nice system put
> together.
>
> I recall copying the ANSI terminfo into my home directory, too.

I think it's confusing for users of my program.exe linked with ncurses to
install some terminfo files. pdcurses is better as it does not need terminfo
at all (it's hardcoded for Win32 console). But perhaps the ncurses-4.2 has
hardcoded the Win32 console as well? I know it's possible, I just don't know
if anybody did it already.

Petr

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".